/* Player 1 */
.paging1 {
  position: relative;
  font-family: Tahoma, Geneva, sans-serif;
  font-size:12px;
  line-height:1.231;
  color:#666666;
  font-family: Tahoma,Arial Narrow,Geneva,sans-serif;
  font-size: 12px;
  border-top: 2px solid #BA1319;
  margin-top: -2px;
}

.paging1 .tile-window {
	overflow: hidden;
}

.paging1 .tile-window p {
	margin: 0;
	padding: 0;
}

.paging1 .tile-window  ul {
  position: relative;
  overflow: hidden;
  left: 0;
  width: auto;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.paging1 .tile-window  li {
	float: left;
	text-align: center;
	font-size: 11px;
	overflow: hidden;
  cursor: pointer;
  background-image: url('images/nonselected.jpg');
  background-position: bottom center;
  background-repeat: repeat-x;
  position: relative;
}

.paging1 .tile-window li .tile-link {
	display: block;
	text-decoration: none;
	color: inherit;
	height: 100%;
}

.paging1 .tile-window .hidden-list li {
  background: none;
}

.paging1 .tile-window  li.active {
  background-color: #FFFFFF;
  background-image: url('images/selected.jpg');
  background-position: bottom center;
  background-repeat: repeat-x;
  color:#000000;
}

.paging1 .tile-window .arrow {
  z-index: 1;
  position: absolute;
  top: -15px;
  width: 32px;
}

.paging1 .tile-window ul,
.paging1 .tile-window li {
  height: 56px !important;
  padding: 0 !important;
  margin: 0 !important;
}

.cHeadline {
	font-weight:bold;
	padding-top:5px;
}

.cText {
	font-size:10px;
}

/* Player 2 */
.window2 {
	overflow: hidden;
	position: relative;
}

.window2 .image_reel {
	position: absolute;
	top: 0;
	left: 0;
}

.window2 .image_reel a {
	float: left;
border: 0;
margin: 0;
}

.window2 .image_reel img {
	border: 0;
	margin: 0;
}

.paging2 {
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 100;
	text-align: left;
	display: block;
	opacity:0.8;
	font-family: Tahoma,Arial Narrow,Geneva,sans-serif;
  font-size: 12px;
}

.paging2 img {
	vertical-align: middle;
}

.paging2 span {
	padding: 5px 6px;
  color: #fff;
  background-color:#333333;
  border-right:solid 1px #999999;
  vertical-align: middle;
  display: inline-block;
  height: 14px;
  cursor: pointer;
}

.paging2 span.active {
	font-weight: bold;
	background: #666666;
	padding:5px 10px;
}

/* Player 3 */
.paging3 {
	overflow: hidden;
}

.paging3 div {
  background-color: #CCCCCC;
  color: #000000;
  font-size: 11px;
  overflow: hidden;
  border: 1px solid #BA1319;
  padding: 7px;
  cursor: pointer;
}

.paging3 div p {
	margin: 0;
	font-size: 9px;
	line-height: 11px;
	padding: 0;
}

.paging3 div h1 {
  margin: 2px;
  font-size: 12px;
  line-height: 13px;
  margin: 0 0 4px;
  padding: 0;
}

.paging3 div.selected {
  background-color: #BA1319;
  color: #FFFFFF;
}

.paging3 div.selected h1 {
  color: #FFCC00;
}

.paging3 a {
  display: block;
  text-decoration: none;
  color: inherit;
  height: 100%;
}

.paging3-arrow {
  z-index: 1;
  position: absolute;
}

/* Paging info/player 4 */
.paging4 {
  margin: 0;
  padding: 0;
  background: #ba1319;
  text-align: left;
  clear: both;
  width: 100%;
  height: 20px;
  overflow: hidden;
  color:#ffffff;
  font-size:10px;
  font-weight:bold;
}

.paging4 .page-text {
  position: relative;
  top: 3px;
  float: right;
  margin-right: 4px;
}

.paging4 .page-left-right {
  position: relative;
  top: 2px;
  height: 16px;
}

.paging4 .page-left-right span {
  display: inline-block;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  background: none no-repeat bottom center;
  float:left;
  cursor: pointer;
}

.paging4 span.page-left {
  background-image: url('images/previous.png');
}

.paging4 span.page-right {
  background-image: url('images/next.png');
}

.paging4 span.pause {
  background-image: url('images/pause.png');
}

.paging4 span.pause.active {
  background-image: url('images/play.png');
}

/*skyscraper ad*/
.skyscraper {
	background-image: url('images/skyscraper-background.jpg');
}

.skyscraper .window2 {
	left: 5px;
	top: 5px;
}

.skypaging {
	margin-left: 10px;
	margin-top: 10px;
	z-index: 100;
	text-align: left;
	display: block;
	font-family: Tahoma,Arial Narrow,Geneva,sans-serif;
  font-size: 12px;
}

.skypaging .play-pause {
	float: right;
	margin-right: 15px;
	cursor: pointer;
}

.skypaging img {
	vertical-align: middle;
}

.skypaging span {
	padding: 5px 0;
  text-align: center;
  color: #fff;
  border-right:solid 1px #7a7a7a;
  vertical-align: middle;
  display: inline-block;
  height: 14px;
  cursor: pointer;
  width: 19px;
}

.skypaging span.last-page {
  border-right: none;
}

.skypaging span.active {
	font-weight: bold;
	background: #525252;
	padding:5px 0;
	width: 28px;
}
